summaryrefslogtreecommitdiff
path: root/source3/script/tests
diff options
context:
space:
mode:
authorKai Blin <kai@samba.org>2009-08-18 22:10:04 +0200
committerKai Blin <kai@samba.org>2009-08-18 22:10:04 +0200
commit8d0345e5a097fc4a0d297c089539bcd3702d4431 (patch)
treebf539044c90d315fc5924ba50f643409671e0ec6 /source3/script/tests
parentdd8d04f9fa4677736d37f93a2ed3f645ca8ce95d (diff)
downloadsamba-8d0345e5a097fc4a0d297c089539bcd3702d4431.tar.gz
samba-8d0345e5a097fc4a0d297c089539bcd3702d4431.tar.bz2
samba-8d0345e5a097fc4a0d297c089539bcd3702d4431.zip
wbinfo: Fix up s3 blackbox test. wbinfo no longer needs a config file.
Diffstat (limited to 'source3/script/tests')
-rwxr-xr-xsource3/script/tests/test_wbinfo_s3.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/source3/script/tests/test_wbinfo_s3.sh b/source3/script/tests/test_wbinfo_s3.sh
index d47953e0f3..9758014a3d 100755
--- a/source3/script/tests/test_wbinfo_s3.sh
+++ b/source3/script/tests/test_wbinfo_s3.sh
@@ -46,7 +46,7 @@ NEWIFS=$':'
IFS=$NEWIFS
for t in $tests; do
IFS=$OLDIFS
- testit "wbinfo $t" $VALGRIND $BINDIR/wbinfo $CONFIGURATION $ADDARGS $t || failed=`expr $failed + 1`
+ testit "wbinfo $t" $VALGRIND $BINDIR/wbinfo $ADDARGS $t || failed=`expr $failed + 1`
IFS=$NEWIFS
done
IFS=$OLDIFS